{
  "version": "0.0.1",
  "autoPort": true,
  "configurations": [
    {
      "name": "flutter-web",
      "runtimeExecutable": "bash",
      "runtimeArgs": ["/Users/bshtechnologies/Documents/Eventify-frontend/run_web.sh"],
      "port": 8080
    }
  ]
}
